"Rideaux et stores intérieurs" thème PrestaShop adaptatif #51275

Vous pouvez acheter ce produit avec 30% de réduction! L'offre se termine dans 4j 13h
PrestaShop
(2)

Ventes: 23

ID: 51275

Mis à jour: 18 sept. 2014

Ou
Abonnement ONE $229/an $179/an
Accès illimité à 28 000+ articles numériques. Téléchargez cet article gratuitement dans ONE
Les stores et les rideaux vous sauvent véritables des rayons du soleil quand vous voulez dormir un peu plus longtemps. Ils gardent votre vie privée ne laissant pas les yeux des étrangers voir ce qui se passe à l'intérieur de votre logement. En outre, les stores et les rideaux aident à créer une atmosphère chaleureuse et confortable à l'intérieur de votre maison, peu importe la météo à l'extérieur. Le thème est offert en plusieurs solutions de couleurs. Lequel préférez-vous ? Rouge ? Vert ? Orange ? Violet ou noir ? C'est votre choix, donc choisissez l'apparence de votre site Web qui permettra d'attirer de nouveau clients.

2 Avis pour ce produit

O template é fácil de trabalhar nele aconcelho, muito clean.
I used this theme on prodietamagazin.ro and I am very happy with it!
Afficher plus

1 Commentaires pour ce produit

Vous pouvez écrire un commentaire pour ce produit
Regarding PrestaShop Compatibility, can we install it on 1.7?
Thank you for your question! Sorry, it is 1.6 compatible template. Here you can find all our Prestashop 1.7 templates: https://www.templatemonster.com/templates.php?pr=50116-228073 Andrea Gonzales.
Afficher plus
WT

Note: 89/100 Depuis: 2007 Produits: 4 492 Ventes: 818 703

94

Note des utilisateurs

La note moyenne de l'utilisateur pour tous les produits du auteur.

Categories View:

Currencies:

Gallery Script:

Language support:

Layout:

PrestaShop Compatibility:

PrestaShop Engine:

Configuration requise pour logiciel et hébergement:

Adobe Photoshop CS+ Adobe Photoshop CS+
Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Serveur Apache Serveur Apache
PHP v.5 ou une version plus récente PHP v.5 ou une version plus récente
MySQL 4.1.14 ou une version plus récente MySQL 4.1.14 ou une version plus récente
Prestashop 1.6.0.9 Prestashop 1.6.0.9
Sublime Text2 ou version ultérieure, Notepad++ ou tout éditeur php Sublime Text2 ou version ultérieure, Notepad++ ou tout éditeur php